~maelkum/docs.viuavm.org

b891dceb13c70ca3af6c934af1a58dcb2a28f6fc — Marek Marecki 2 years ago 6669e5d
Fix Viua depends on C++17 and newer compilers
1 files changed, 2 insertions(+), 2 deletions(-)

M requirements-and-build-process.html
M requirements-and-build-process.html => requirements-and-build-process.html +2 -2
@@ 44,8 44,8 @@ layout: default
            <h3> C++ Compiler </h3>

            <p>
                Viua VM requires a reasonably up-to-date C++ compiler supporting C++14.
                Both GCC (version 6 and later, 5 may also suffice but is no longer tested) and Clang (3.9 and later) are supported.
                Viua VM requires a reasonably up-to-date C++ compiler supporting C++17.
                Both GCC (version 7 and later, 6 may also suffice but is no longer tested) and Clang (5 and later) are supported.
            </p>
        </section>